H1 {
	font-family : Arial, Helvetica, sans-serif;
        font-size : 17px;
}
H2 {
	font-family : Arial, Helvetica, sans-serif;
        font-size : 15px;
}

A:LINK {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #708090;
}


A:VISITED  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #708090;
}

A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #6495ED;
}

.Textklein {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.Text {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}